/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc49               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e7              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  15.00pt;
	top             :  75.00pt;
	width           : 390.75pt;
	height          : 458.25pt;
	}
span#e6             { /* carbon_final_draft011003... */
	background      : transparent url(carbon_final_draft011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             :  24.75pt;
	width           : 333.75pt;
	height          : 491.25pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  11.25pt;
	top             :  26.25pt;
	width           : 390.75pt;
	height          :  38.25pt;
	}
img#e4              { /* carbon_final_draft011002... */
	position        : absolute;
	left            : 645.00pt;
	top             : 517.50pt;
	width           :  83.25pt;
	height          :  30.75pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 667.50pt;
	top             : 525.00pt;
	width           :  47.25pt;
	height          :  15.75pt;
	}
img#e2              { /* carbon_final_draft011001... */
	position        : absolute;
	left            : 480.00pt;
	top             : 517.50pt;
	width           :  90.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 510.00pt;
	top             : 525.00pt;
	width           :  45.75pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft011b01.jpg);
	}



/*--- EndOfFile ---*/
